/* Hamberger */
.line-menu-sec{margin:10px 20px;display:flex;flex-direction:column;justify-content:space-between;width:25px;height:20px;cursor:pointer;z-index:9999;position: relative; display: none;}
.line-span{display:block;height:4px;background-color:var(--White);border-radius:2px;transition:transform 0.5s ease;}
/* .line-menu-sec.activeline span:nth-child(1){transform:rotate(45deg) translate(3px,1px);width:12px;}
.line-menu-sec.activeline span:nth-child(2){transform:rotate(-45deg) translate(0px,0px);width:25px;}
.line-menu-sec.activeline span:nth-child(3){transform:rotate(45deg) translate(6px,-10px);width:12px;} */
.no-scroll{overflow:hidden;}
body.menu-open::before{content:"";position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:998;pointer-events:none;}
.mobMenuLogoLi{display: none;}
.closeHam{position: absolute;top: 15px;right: 15px;max-width: 30px;}


/* Header */
header.headerSec.stickyHead{background:#ffffff;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
header.headerSec.stickyHead .headerNav-ul > li > a{color: var(--txt-primary-color);}
.headLogBlack{display: none;}
header.headerSec.stickyHead .headLogBlack{display: block;}
header.headerSec.stickyHead .headLogWhite{display: none;}
header.headerSec.stickyHead .head-Search > a > svg path{stroke:black;}
header{position: fixed !important;top: 0px;left: 0px;z-index: 8;padding: 1.5em 0;}
.headerContent,ul.headerNav-ul,.header_rht,.srNbtn{display: flex;justify-content: space-between;align-items: center;}
.header_rht{justify-content: flex-end;}
.headerNav-ul > li > a{font-size: var(--body-sub);color: var(--White);}
ul.headerNav-ul,.header_rht,.srNbtn{gap:60px;}
.head-Search{min-width:23px;min-height:23px;}
.bannerImg > .main-wrapper > .hm-banCont{position:absolute;top:50%;transform:translateY(-50%);z-index:50;width: fit-content;}


/* Common Btn */
.comm_Btn > a,.comm_Btn > span,.comm_Btn > button{width: max-content;background-color: var(--btn-third-color);color: var(--White);font-size: var(--body-sub);border-radius: 40px;padding: 0.75em 1.48em;font-weight: var(--fw-semi-bold);float: left;outline: none;border: none;}
.comm_Btn.hollow > a,.comm_Btn.hollow > span{background-color: transparent;color: var(--btn-third-color);border: 1px solid var(--btn-third-color);}
.comm_Btn.hollow > a:hover,.comm_Btn.hollow > span:hover{background-color: var(--btn-third-color);color: var(--White);border: 1px solid var(--btn-third-color);}
.comm_Btn.hollow.tag > a,.comm_Btn.hollow.tag > span{font-size: 12px;padding: 0.3em 0.8em;}


/* Tabbing Sec */
.tab-content{display:none;}
.tab-content.active{display:inherit;}


/* Site Img Border-Radius */
.hmsec2Img > img,.insightImg > img,.insightTop .insightImg img{border-radius:20px;}
.insightTop .insightImg img,.popIns > img,.lrnStockVid > img,.insListMrktImg > img,.insListUlImg.relative > img,.thnkSec3  .insightImg > img{border-radius:10px;}


/* heading Gradient */
.txtGradient > * > span{background:var(--gadient);-webkit-background-clip:text;background-clip:text;color:transparent;}


.bannerHeading > *{font-size: var(--common-heading);color: var(--White);font-weight: var(--fw-bold);line-height: 1.3;}
.bannerTxt > *{font-size: var(--Sub_Txt);color: var(--White);font-family: var(--secondary-font);}


.endingSec{padding-bottom: calc(var(--secGap)* 3);}

/* Home Page */
.hmBannerSec{background-image: url(../images/HmBanner.png);background-repeat: no-repeat;background-position: center;background-size: 100% 100%;min-height: 100vh;display: flex;align-items: center;}
.hm-banCont > *:not(:first-child){margin-top:1.5em;}
.hm-banCont .comm_Btn{margin-top:3em;}
.bannerMsg{right:0px;bottom:0px;}
.bannerInsightSlider{background-image: url(../images/BannerSlid-bg.png);background-repeat: no-repeat;background-position: bottom -8px right 0px;background-size: 80% 100%;padding: 5em;width: 100%;}
.msgSvg{display:flex;justify-content:end;margin:0 1em 1em 0;}
.hmSec2Content{display:flex;align-items:center;justify-content:flex-start;}
.hmsec2Heading > h2{font-size: var(--main-title);font-weight: var(--fw-bold);color: var(--txt-secondary-color);line-height: 1.3;}
.hmsec2Heading > h2 > span{font-weight: var(--fw-extra-bold);display: block;}
.hmsec2cont > *:not(:first-child){margin-top:1.8em;}
.hmsec2desc > P{font-size: var(--body);color: var(--bodyTxt-color);font-family: var(--secondary-font);}
.hmsec2Img{max-width:471px;margin-right: 80px;}
.hmSec3Content{background-color:rgba(104,95,226,0.08);border-radius:80px;display:flex;justify-content: space-between;gap: 1.5em;padding:2em 3em;}
.hmSec3Content > *{display:flex;align-items:center;justify-content:flex-start;gap:1.3em;position: relative;}
.hmSec3Content > *:not(:last-child)::after{content: " ";background-color: #B9B9B9;width: 2px;height: 25%;position: absolute;top: 50%;right: -25%;transform: translateY(-50%);}
.hmSec3ContTiNNumb > p{font-family:var(--secondary-font);font-size:var(--Sub_Txt);color:var(--secondary-color);display:flex;align-items:center;gap:0.5em;}
.hmSec3ContTiNNumb > p > span{font-family:var(--primary-font);font-size:var(--common-heading);color:var(--primary-color);font-weight: var(--fw-bold);}
.headingHead *{text-align: center;}
.headingHead > h3{font-size: var(--common-heading);color: var(--txt-secondary-color);font-weight: var(--fw-bold);}
.headingSec{display:flex;align-items:center;justify-content:space-between;}
.headingSec .comm_Btn,.headingSec .comm_Btn a{width: max-content;}
.hmTabbing ul.tabs{display:flex;justify-content:center;align-items:center;margin: 3em 0;}
.hmTabbing ul.tabs > li{margin: 0 1em;padding: 0 0.5em;position: relative;}
.hmTabbing ul.tabs > li:not(:last-child):after{content: " ";width: 1px;height: 100%;background: #7D7D7D;position: absolute;top: 50%;right: -1em;transform: translateY(-50%);}
.hmTabbing ul.tabs > li.tabBtn.active:before{content: " ";width: 100%;height: 2px;background: var(--gadient);position: absolute;top: 100%;left: 50%;transform: translateX(-50%);}
.hmTabbing ul.tabs > li.tabBtn{color:#7D7D7D;font-size: var(--body-sub);font-weight: var(--fw-medium);cursor: pointer;}
.hmTabbing ul.tabs > li.tabBtn.active{color:#000000;}
.insightTxt > p{font-size:var(--body-sub);color:var(--txt-primary-color);display:-webkit-box !important;-webkit-line-clamp:7 !important;-webkit-box-orient:vertical !important;overflow:hidden !important;text-overflow:ellipsis !important;line-height:1.5 !important;max-height:calc(1.5em * 7) !important;}
.insightTitle > *{font-size: var(--Sub_Heading);color: var(--txt-primary-color);font-weight: var(--fw-medium);}
.insightTagAuthDate,.insightAuthor,.insightDate{display: flex;align-items: center;}
.insightTagAuthDate p{font-size: var(--smallestTxt);color: var(--txt-primary-color);font-weight: var(--fw-medium);margin-left: 0.5em;width: -webkit-fill-available;}
.insightTagAuthDate .emptyDiv{width: 20px;height: 1px;background-color: #000000;}
.insightTagAuthDate > *:not(:first-child){margin-left: 1em;}
.insightTop1 > *{padding-top:0.8em;}
.insightTagAuthDate{margin: 2em 0 0.5em 0;}
.insightTagAuthDate *{width:fit-content;}
.insightTitle{margin-top: 0;}
.insightSec{display:flex;align-items:flex-start;justify-content:flex-start;}
.insightBox{display: flex;align-items: center;justify-content: flex-start;}
.insightTop{padding-left:2em;margin-left:2em;border-left:1px solid #D6D6D6;}
.insightTop > *:not(:first-child){margin-top: 1.5em;}
.insightTop .insightImg,.insightTop .insightImg > img{max-width:250px;}
.insightTopDates{display:flex;align-items:center;}
.insightCont > *:not(:first-child){margin-top: 0.5em;}
.insightTopDates > *:not(:first-child){margin-left: 1em;}
.insightTopDates p{margin-left: 0.5em;}
.insightTopDates .emptyDiv{width: 1px;height: 15px;background-color: #0D0D0D;}
.insightTopDates p{font-size: var(--smallestTxt);color: var(--txt-primary-color);}
.insightTopTitle > *{font-size:var(--body-subTxt);color:var(--txt-primary-color);display:-webkit-box !important;-webkit-line-clamp:2 !important;-webkit-box-orient:vertical !important;overflow:hidden !important;text-overflow:ellipsis !important;line-height:1.5 !important;max-height:calc(1.5em * 2) !important;font-weight: var(--fw-medium);}
.insightTop > a{float: left;}
.insightCont{margin-left:1.5em;}
.insightCont *:not(.insightTopTitle > *,.insightTopTitle,.insightTopDates .emptyDiv){width: max-content;}
.nonLoged{display:flex;flex-direction:column;justify-content:flex-end;width:100%;height:100%;align-items:center;background:linear-gradient(0deg,rgba(255,255,255,1) 5%,rgba(255,255,255,0) 30%);}
.insightTop1{width:140%;}
.hmSec5{background-image: url(../images/hmSec4.png);background-repeat: no-repeat;background-position: center;background-size: 100% 101%;}
.sec5Heading > *{font-size: var(--common-heading);font-weight: var(--fw-bold);color: var(--White);}
.sec5Desc > *{font-size: var(--body);color: var(--White);font-family: var(--secondary-font);}
.hmSec5 > *{display:flex;align-items:center;}
.hmSec5Cont{margin-right:3em;}
.hmSec5Cont > *:not(:first-child){margin-top:1em;}
.hmSec5Cont > .comm_Btn{margin-top: 2em;}
.sec5Robo{bottom:0px;left:-50px;}
.hmSec5.sv-secGap{padding:calc(var(--secGap) / 2) 0;}
.latestNewsHeading > *{font-size: calc(var(--common-heading) - 10px);font-weight: var(--fw-bold);color: var(--txt-primary-color);}
.latestNewsCards{display:flex;align-items:flex-start;justify-content:center;gap:1em;margin-top: calc(var(--secGap)/2);}
.latestNewsCards > *{width: calc(33.333% - 1em);}
.latNewcdTitle > *{font-size: var(--body);color: var(--txt-primary-color);font-weight: var(--fw-medium);display:-webkit-box !important;-webkit-line-clamp:2 !important;-webkit-box-orient:vertical !important;overflow:hidden !important;text-overflow:ellipsis !important;line-height:1.5 !important;max-height:calc(1.5em * 2) !important;}
.latNewcdDesc > p{font-size: var(--body-subTxt);color: var(--bodyTxt-color);display:-webkit-box !important;-webkit-line-clamp:2 !important;-webkit-box-orient:vertical !important;overflow:hidden !important;text-overflow:ellipsis !important;line-height:1.5 !important;max-height:calc(1.5em* 2) !important;min-height:calc(1.5em * 2) !important;}
.latestNewsCard > *:not(:first-child){margin-top:1em;}
.latestNews > * > .comm_Btn,.lernStockMkt > * > .comm_Btn{display: flex;justify-content: center;margin-top: var(--secGap);}
.testimonials{background-color: #F5F5F5;}
.testimonialsCard{background-color:#FFFFFF;border-radius:10px;padding:1.5em;margin: 0 1em;}
.testimonials{padding-bottom: calc(var(--secGap) * 2);}
.testimonials .slick-slider button.slick-next,.testimonials  .slick-slider button.slick-prev{bottom:-100px;top:auto;left:50%;min-width: 44px;min-height: 44px;}
.testimonials .slick-slider button.slick-next{transform: translateX(0px);background-image: url(../images/nextBtn.png);}
.testimonials .slick-slider button.slick-prev{transform: translateX(-50px);background-image: url(../images/prev1.png);}
.testimonials  button.slick-prev.slick-arrow.slick-disabled{background-image: url(../images/prevBtn.png);pointer-events: none;}
.testimonials  button.slick-next.slick-arrow.slick-disabled{background-image: url(../images/next1.png);pointer-events: none;}
.testimonialsCards{margin-top: 3em;}
.testimonialAutorImg > img{max-width:60px;max-height:60px;}
.testimonialAutor{display:flex;align-items:center;gap:0.5em;margin-top:1.5em;}
.testimonialAutorHead > *{font-size: var(--body-subTxt);color: var(--txt-primary-color);}
.testimonialAutorp > *{color: #808080;font-size: 12px;}
.latestNewsSecHeading > *{font-size: var(--smallestTxt);color: var(--txt-primary-color);font-weight: var(--fw-medium);}
.marketInsightsCont,.marketInsightInfo{display:flex;align-items: center;}
.marketInsightsCont p{font-size: var(--smallestTxt);color: var(--txt-primary-color);font-weight: var(--fw-medium);}
.emptyDiv{width:4px;height:4px;background:#000;border-radius:50%;margin:0 1em;}
.marketInsightP{margin-left: 0.5em;}
.hmSec10Heading{font-size: 40px;color: var(--txt-primary-color);}
span.topOne{top:0px;left:0px;}
span.bottOne{bottom:0px;right:0px;}
section.hmSec10.sv-secGap.col-100.floatLft.clr.relative{background-color:rgba(239,118,98,0.11);}
.hmSec10Logos{display: flex;align-items: center;justify-content: space-between;margin-top: 5em;}
.popInsAbCont{bottom:0px;left:0px;padding: 1em;}
span.popInsAbTag{color:var(--txt-primary-color);background:var(--White);border-radius:40px;padding:0.2em 0.5em;font-size:12px;font-weight:var(--fw-medium);}
.popInsAbTitle > *{font-size:16px;font-weight:500;color:#fff;margin-top:0.5em;display:-webkit-box !important;-webkit-line-clamp:2 !important;-webkit-box-orient:vertical !important;overflow:hidden !important;text-overflow:ellipsis !important;line-height:1.5 !important;max-height:calc(1.5em * 2) !important;}
.popIns{margin:0 1em;}
.popularInsights{margin-top: 2.5em;}
.hmSec9  button.slick-prev.slick-arrow.slick-disabled,.hmSec9  button.slick-next.slick-arrow.slick-disabled{filter: brightness(10);pointer-events: none;}
.hmSec9 .slick-slider button.slick-prev{left: -8%;background-image: url(../images/sev9Prev.svg);}
.hmSec9 .slick-slider button.slick-next{right: -8%;background-image: url(../images/sec9Nxt.svg);}
.lernStockMkt{background-image: url(../images/stockVidSec.png);background-repeat: no-repeat;background-position: center;background-size: cover;}
.lernStockMktHead > *{font-size: var(--common-heading);color: var(--White);font-weight: var(--fw-bold);font-family: var(--Cabin-font);}
.lernStockMktP > *{font-size: var(--body);color: var(--White);font-family: var(--secondary-font);}
.lernStockMktVidSec{margin-top:2.5em;}
a.vidPlayBtn{top:50%;left:50%;width:100%;height:100%;transform:translate(-50%,-50%);display: flex;justify-content: center;align-items: center;}
a.vidPlayBtn > img{max-width: 20%;max-height: 20%;}
ul.lernStockUl{display:flex;align-items:stretch;justify-content:space-between;flex-flow:row wrap;gap:1em;}
ul.lernStockUl > li:first-child{width: 100%;}
ul.lernStockUl > li:not(:first-child){width: calc(20% - 1em);}
.hmTeamSecContHead > *{font-size: calc(var(--common-heading) - 10px);color: #262626;font-weight: var(--fw-bold);margin-bottom: 0.5em;}
.hmTeamSecContP > *{font-size: var(--body);color: var(--bodyTxt-color);margin-bottom: 2em;font-family: var(--secondary-font);}
.hmTeamSecCardInfo{background-color: var(--primary-color);}
.hmTeamSec{display:flex;align-items:center;justify-content: space-between;gap: 4em;}
.hmTeamSec > *:nth-child(2){width: 47%;}
.hmTeamSecCardName > *{font-size: var(--Sub_Txt);color: var(--White);font-weight: var(--fw-semi-bold);text-align: center;}
.hmTeamSecCardDesig > *{font-size: var(--body);color: var(--White);font-weight: var(--fw-light);text-align: center;margin-top: 0.4em;}
.hmTeamSecCardInfo{padding:4em 4.5em;border-radius:25px;padding-top:calc(1.5em + 125px);margin-top:-125px;}
.hmTeamSecCardImg > img{width:264px;border-radius:50%;margin:auto;}
.hmTeamSecCards{display:flex;align-items:flex-start;justify-content:space-between;gap:3em;width: 62%;}
.hmSec7{background-color: #F8F8F8;}
.trainCource{display:flex;justify-content:space-between;align-items:flex-start;}
.trainCourceContSec > h3{color:#262626;font-size: calc(var(--common-heading) + 4px);font-weight: var(--fw-bold);}
.trainCourceContSec > p{color:var(--bodyTxt-color);font-size: var(--body);margin-top: 0.5em;}
.courcesACont > h6{font-size: var(--Sub_Txt);color: var(--txt-primary-color);font-weight: var(--fw-medium);}
.courcesACont > p{font-size: var(--body-sub);color:#808080;font-weight: var(--fw-medium);}
.courcesA > a{display:flex;width:100%;align-items:flex-start;justify-content:space-between;border-bottom:1px solid #d6d6d6;padding:1.5em 0;}
.trainCourceCont{max-width:623px;}
.trainCourceCont{max-width:623px;}
.courcesSec{margin:1em 0 2em;}
.hmSec7 > * > div:not(:first-child){margin-top: var(--secGap);}


/* Thank You Page */
.thankBg{background-image: url(../images/thankBg.png);background-repeat: no-repeat;background-position: center;background-size: cover;}
.thankHead > h2{font-size: calc(var(--common-heading) - 4px);color: #070707;font-weight: var(--fw-bold);}
.thankContSec > p{font-size: var(--body);color: #070707;font-family: var(--secondary-font);}
.thankContSec > p:not(:first-child){margin-top: 1em;}
.thankWrap{max-width:940px;margin:auto;}
.thnkSec3{display:flex;align-items:center;justify-content:space-between;gap:1em;margin:var(--secGap) 0 0;}
.thnkSec3 .insightImg{max-width:140px;max-height:120px;}
.thnkSec3 > a:not(:last-child){border-right:1px solid #D6D6D6;margin-right: 1em;}
.topInsightSec{background-image:url(../images/todayTopInsight-bg.png);background-repeat:no-repeat;background-position:top;background-size:100% 75%;}
.topInsightSecHead > *{font-size:calc(var(--common-heading) - 10px);color:var(--White);font-weight:var(--fw-bold);}
.topInsightSecP > *{font-size:var(--body);color:var(--White);font-family:var(--secondary-font);max-width:1120px;margin:auto;margin-top:1em;}
.topInsSlid{display:flex !important;align-items:flex-start;justify-content:space-between;gap:2em;background:#fff;padding:4em 5em;border-radius:20px;margin-top:4em;}
.topInsSlidImg > img{max-width:544px;width:100%;}
.topInsSlidCont .insightTagAuthDate *{width:max-content;}
.topInsSlidCont{max-width:55%;}
.topInsSlidCont > .insightTagAuthDate{margin:0;}
.topInsSlidContHead > *{font-size:calc(var(--Sub_Heading) - 2px);color:#121212;font-weight:var(--fw-medium);}
.topInsSlidContP > p{font-size:calc(var(--body-sub) - 1px);display:-webkit-box !important;-webkit-line-clamp:7 !important;-webkit-box-orient:vertical !important;overflow:hidden !important;text-overflow:ellipsis !important;line-height:1.5 !important;max-height:calc(1.5em * 7) !important;}
.topInsSlidCont > *:not(:first-child){margin-top:1em;}
.topInsightSecSlider button.slick-next.slick-arrow{background-image: url(../images/white\ next.svg);right: -80px;}
.topInsightSecSlider button.slick-prev{background-image: url(../images/white\ Prev.svg);left: -80px;}
.thankCont.sv-secGap{padding: calc(var(--secGap) * 2) 0;}

/* Login Page */
.loginCont{display:flex;align-items:flex-start;justify-content:space-between;gap:3em;}
.formCont{background: linear-gradient(180deg, rgba(70, 145, 242, 0.1) 0%, rgba(70, 145, 242, 0) 100%);padding: 2em;border-radius: 20px;width: 60%;}
.loginContHead > *{font-size: calc(var(--common-heading) - 10px);}
.loginContP > p{font-size: var(--body);color: #070707;font-family: var(--secondary-font);margin-top: 0.5em;}
.logField{border:1px solid #D6D6D6;border-radius:8px;}
.logField > input{width:100%;outline:none;border:none;background:transparent;padding:1em;color: var(--txt-primary-color);font-size: var(--body);}
.logField > input::placeholder{color: #808080;}
ul.loginCont-ul{margin-top:1em;}
.logField{margin-top:1.5em;}
.logSubBtn{margin-top:2.5em;}
.logField:not(:first-child){margin-top: 1.5em;}
.formInstrucSecHead > *{font-size: calc(var(--common-heading) - 10px);color: #070707;font-weight: var(--fw-bold);}
.formInstrucSecP > p{font-size: var(--body);color: #070707;margin-top: 0.5em;}
ul.formInstrucSecUl > li{display:flex;align-items:center;justify-content:flex-start;margin: 2em 0;font-size: var(--body-sub);font-weight: var(--fw-medium);color: var(--txt-primary-color);}
ul.formInstrucSecUl > li > span{max-width:25px;margin-right: 1.5em;}
ul.formInstrucSecUl > li > span > svg{width:100%;height:auto;}

/* Insight Listing */
.inslistSec{margin-bottom: 2.5em;}
span.insightListingArrow{margin-bottom:1em;}
.insListMrktCont{display:flex;align-items:stretch;justify-content:flex-start;margin-top: 2em;}
.insListMrktImg > img{object-fit:cover;height:100%;}
.insListMrktSecCont{margin-left:3.6em;max-width: 70%;}
.insListMrktSecCont .insightTxt > p{color:var(--bodyTxt-color);margin:1.5em 0;}
.insListTabbing ul.tabs{display:flex;align-items:center;justify-content:flex-start;gap:1em;margin:2.5em 0;}
.insListTabbing li.tabBtn{color:#6e6e6e;border:1px solid #D6D6D6;border-radius:50px;padding:0.2em 1em;cursor: pointer;font-size: calc(var(--body) + 1px);font-weight: var(--fw-medium);}
li.tabBtn.active{border:1px solid #FF7F50;color: var(--txt-primary-color);}
.insListSec5 .insightTop{border: none;}
span.insListTag{background-color:#F9F9FB;font-size:var(--smallestTxt);font-weight:var(--fw-medium);color:var(--txt-primary-color);top:10px;left:10px;padding:0.3em 0.8em;border-radius:40px;border: 1px solid #D6D6D6;}
.insListSec5-Ul{padding: 0;display: flex;align-items: flex-start;justify-content: flex-start;flex-flow: row wrap;gap: 2.2em;}
.insListSec5-Ul > *{width: calc(33.333% - 1.5em);}
.insListSec5-Ul > *:first-child{width: 100%;}
.insListUlImg.relative > img{aspect-ratio:1.19 / 1;}
.insListSec5-Ul > *:first-child .insListUlImg.relative > img{aspect-ratio:2.20 / 1;}
.insListSec5-Ul > * .insightTopDates{margin: 1em 0 0.5em;}
ul.peginationCont-Ul{display:flex;align-items:stretch;justify-content:flex-start;gap:1em;}
.pegiBtns > a{border:1px solid #D6D6D6;min-width:44px;min-height:44px;float:left;display:flex;align-items:center;justify-content:center;padding:0.3em 0.5em;border-radius:8px;color:#808080;font-size: var(--body);background-color: #FCFCFC;}
.pegiBtns.active > a{color: var(--White);background-color: #F87E51;}
.pegiBtns.nxtBtn > a{color:var(--txt-primary-color);font-weight:var(--fw-medium);font-size:var(--body-subTxt);}
.pegiSec{margin:4em 0 1em;display:flex;align-items:center;justify-content:space-between;}
.pegiBtns.nxtBtn > a > svg{margin-left:0.5em;}
ul.shear-Ul{display:flex;align-items:center;gap:0.8em;}
.shearTxt{font-size:var(--body);color:var(--txt-primary-color);font-weight:var(--fw-medium);}
.shearIcon svg{width: 100%;height: auto;}
.shearIcon{min-width:20px;}
.slick-dots li button{background-color: #D6D6D6;border: 1px solid #D6D6D6;width: 10px;height: 10px;}
.slick-dots li.slick-active button{background-color: var(--primary-color);border: 1px solid var(--primary-color);}
.topInsightSecSlider .slick-dots{display: none !important;}
.topInsightSecSlider.dots .slick-dots{display:block !important;bottom:0px;width:auto;left:50%;transform: translateX(-50%);}
.topInsightSecSlider.dots .shearSec{right:20px;bottom:0px;}
.insListUlImg_cont{bottom:15px;left:15px;}
.insListUlImg_cont .latNewcdTitle > *,.insListUlImg_cont .marketInsightsCont p{color: var(--White);}
.insListUlImg_cont .emptyDiv{background-color: var(--White);}





/* Register Page */
.riegisterBanner{background-image: url(../images/register-bg.png);background-repeat: no-repeat;background-position: center;background-size: cover;}
.riegisterBanner > *{display:flex;align-items:center;justify-content:center;margin-top:3em;}
.regiBanContHeading > *{font-size: calc(var(--common-heading) + 4px);color: #FCFCFC;text-align: center;}
.regiBanContDesc > *{font-size: var(--body);color: var(--White);text-align: center;margin-top: 0.8em;}
.regiBanCont > .comm_Btn{display: flex;justify-content: center;margin-top: 1.8em;}
ul.loginCont-ul.register{display:flex;align-items:flex-start;justify-content:flex-start;flex-flow:row wrap;}
ul.loginCont-ul.register > li{width: 100%;}
ul.loginCont-ul.register > li:first-child,ul.loginCont-ul.register > li:nth-child(2){width: calc(50% - 0.6em);}
ul.loginCont-ul.register > li:nth-child(2){margin-left: auto;}





/* Footer */
.copyRightsSec{background-color: #1E1E1E;padding: 1.5em 0;}
.copyRightsSec p, .copyRightsSec a{font-size: var(--body-subTxt);color: var(--White);font-weight: var(--fw-semi-bold);text-align: center;font-family: var(--Mulish-font);}
.copyRightsSec p:not(:first-child){margin-top: 0.3em;}
.expertAdviceSecCont{background-color: var(--primary-color);display: flex;align-items: center;justify-content: space-between;border-radius: 35px;padding: 4em 5em;}
.expAdHeading > *{font-size: 39px;color: var(--White);font-weight: var(--fw-bold);line-height: 1.3;}
.expAdP > *{font-size: var(--body);color: var(--White);font-family: var(--Inter-font);margin-top: 1em;}
.expertAdviceSec{margin-top:-175px;}
.footSocails{display: flex;align-items: center;}
.footSocails > *:not(:first-child){margin-left: 1em;}
.footSocail{background-color: var(--primary-color);border-radius: 50%;width: 44px;height: 44px;display: flex;align-items: center;justify-content: center;}
.footSocail > img{max-width: 20px;max-height: 20px;}
.footCont{padding: calc(var(--secGap) / 2) 0;}
.footCont a,.footCont p{color: var(--Grey);font-size: var(--body-subTxt);font-family: var(--Mulish-font);font-weight: var(--fw-semi-bold);}
.footHeads > *{font-size: var(--body-sub);color: #1A1313;font-weight: var(--fw-bold);margin-bottom: 1.5em;}
.footContLinks{display: flex;align-items: flex-start;gap: 1em;}
.footCont{display:flex;align-items:flex-start;justify-content:space-between;}
.footCont > *{width: 25%;}
.footSec2{display:flex;align-items:flex-start;gap: 4em;}
.footContLinks .footSocail{min-width:35px;min-height:35px;max-width:35px;max-height:35px;}
.footContLinks:not(:first-child),ul.footLinkUl > li{margin-top: 0.5em;}
.footSec1 > *:not(:first-child){margin-top: 1.5em;}
.footLinkUl a{font-family: var(--Inter-font);}
footer.footSec{background:linear-gradient(180deg,rgba(70,145,242,0.1) 0%,rgba(70,145,242,0) 100%);}

